Subject: Urgent
From: Apoorv Joshi <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>
Date: Wed, 18 Sep 2019 02:49:41 -0700 (MST)

Hi Seeta, 

With reference to the ticket ID: 156616, Order Number: 9833427049 

Customer received this order back in October 30, 2019 and now is reporting that the quality of shoes is bad. Also, as I can see he has RMA in the order which I can't see when it was generated but the tracking number associated with it shows invalid. There is a ticket in hybris regarding the same which says manual AWB generation required, but I do not see any other AWB being mentioned there other than the invalid one. 

Please check and advise how should we proceed with this. 

Thank you. 

Regards, 
Apoorv